//| =========================================================================
//| INI file for iProInst.exe                   Version 0.5
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel PROSet/Wireless"
    1011 = "Toepassingssoftware van Intel PROSet/Wireless."
    //
    1020 = "Wireless Event Viewer"
    1021 = "In de Wireless Event Viewer wordt een lijst van de records in het foutenlogboek weergegeven." 
    //
    1030 = "Intel(R) Wireless Troubleshooter"
    1031 = "De Intel(R) Wireless Troubleshooter assisteert u bij het oplossen van problemen met draadloze netwerkverbindingen."
    //
    1040 = "Traceringsprogramma"                                                                                             
    1041 = "Diagnostische gegevens over problemen met draadloze verbindingen die worden gebruikt door gebruikers en ondersteunend personeel."
    //
    1050 = "Help-bestanden"
    1051 = "Help bij de probleemoplosser voor Intel Wireless"
    //
    1060 = "Profielbeheer"
    1061 = "Met Profielbeheer kunt u de profielen voor draadloze netwerkverbindingen beheren."
    //
    1070 = "Intel Smart Wireless Solutions"
    1071 = "Eenvoudige configuratiewizard voor verbindingen met een draadloze router."
    //
    1080 = "WMI-ondersteuning"
    1081 = "Functionaliteit van WMI (Wireless Management Instrumentation)."
    //
    1090 = "Wizard Profiel"
    1091 = "Met de wizard Profiel kunt u profielen voor draadloze netwerkverbindingen maken en beheren."
    //
    1100 = "Zero Configuration Service"
    1101 = "Zero Configuration Service voorziet in detectie en configuratie van draadloze netwerken."
    //
    1110 = "IWA"
    1111 = "Met IWA kunt u draadloze netwerkverbindingen beheren en configureren."
    //
    1120 = "Eenmalige aanmelding"
    1121 = "Bij deze set voorzieningen zijn opties voor verbindingen vóór de aanmelding en continue verbindingen inbegrepen."
    //
    1122 = "Verbinding vóór aanmelding"
    1123 = "Draadloze verbindingen tot stand brengen voordat een gebruiker zich aanmeldt bij Windows."
    //
    1130 = "Stuurprogramma voor draadloze LAN-adapter"
    1131 = "NDIS-stuurprogramma voor draadloze LAN-adapter."
	//
    1140 = "Hulpprogramma voor beheerders"
    1141 = "Hulpprogramma voor beheerders"
	//
    1150 = "802.1x-aanvrager"
    1151 = "802.1x-aanvrager"
	//
	//
	//		Autorun Strings
	//
	//
        2000 = "Software installeren"
	2010 = "Gebruikershandleiding bekijken"
	2020 = "Versienotities bekijken"
	2030 = "Online ondersteuning"

